Subject: RE: Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 09:32:26 -0800 (PST)

Good morning ladies,
Just wanted to ensure that this current discussion with Bevin is resolving
the Performance Bond issue which you had mentioned to me - If so I can step
out and leave you in Bevin's good hands.  For my own information - because I
haven't dealt with these details before - is a Performance Bond needed in
addition to this agreement?

Michele A. Blanco, P.E.
Manager, Asset Optimization
Calpine Corporation - Western Region  
4160 Dublin Blvd.
Dublin, CA 94568-3139
(925) 479-6755
(925) 479-7311 Fax
[email-masked] 

-----Original Message-----
From: Bevin Hong 
Sent: Friday, November 02, 2001 9:14 AM
To: Lorraine Lindberg (E-mail)
Cc: Michele Blanco; Nithya Venkatesan
Subject: FW: Agreement

Lorraine,

Thanks for your suggestion in looking for it internally here.  It's a hit
and miss when it comes to getting anything from Chad since he's always on
the road.  Attached is what he sent.  I just figured it would be easier to
get a TW Ft agreement from TW.  I assumed wrong.

Hopefully, we can get the credit issues resolved.

Bevin

-----Original Message-----
From: Chad Driskill 
Sent: Friday, November 02, 2001 8:50 AM
To: Bevin Hong
Subject: Agreement